    <a>
      <h2 class="post-headline">Trikonasana</h2>
    </a>
    
    <p>Trikonasana is derived from the combination of the Sanskrit words Trikon(Triangle) andasana (posture or pose). The reason for the name Trikonasana is, this pose resembles theTriangle. It is called as Triangle Posein English.</p>

    <p>Preparatory poses for Trikonasana are Vriksasana and Tadasana.</p>

    <p>Trikonasana (Triangle Pose) has many Variations including baddha trikonasana (bound triangle pose), parivrtta trikonasana (revolved triangle pose), Baddha parivritta trikonasana (bound revolved triangle pose), Supta trikonasana (reclining triangle pose), and Utthita trikonasana (extended triangle pose).</p>

    <p>It helps to improve the functions of the body. Unlike other yoga poses, you can keep your eyes open in order to maintain the body balance. It stretches the muscles.</p>

    <p>Note: Trikonasana is one of the good pose for the pregnant women.</p>    
    <h5 class="text-muted">STEP BY STEP GUIDE – TRIANGLE POSE (TRIKONASANA)</h6>


    <ul>
        <li>Start with standing straight on the yoga mat.</li>
        <li>Place your legs about 3 to 4 feet apart.</li>
        <li>Turn the right leg at around 90 degrees.</li>
        <li>Now extend the arms at your shoulder level.</li>
        <li>Make sure that, your hands are parallel to the ground and your hands are straight. Do not bend.</li>
        <li>Exhale;now bend at right side.</li>
        <li>Make sure that your left hand facing the roof and right hand touching the right toe.</li>
        <li>You can keep the eyes open and facing towards the roof.</li>
        <li>Please do not bend backward or forward.</li>
        <li>Note: Pregnant women can take support of a wall and carefully maintain the balance.</li>
        <li>Breathing should be deeply.</li>
        <li>Hold in this position for few seconds (30 to 90 seconds).</li>
        <li>Exit the pose by inhale and come back to the standing pose.</li>
        <li>Repeat all the above steps with the opposite side.</li>
    </ul>


    <h5 class="text-muted">BENEFITS OF TRIANGLE POSE (TRIKONASANA)</h5>
        <ul>
            <li>Gives good stretches in Shoulders, Hips and knees.</li>
            <li>Reduces the body fats from thighs and waist.</li>
            <li>Helps to relieve from sciatica and back pain.</li>
            <li>Helps to increase the concentration and balance.</li>
            <li>Helps to reduce the blood pressure.</li>
            <li>Helps to strengthen the Ankles, Thighs and Knees.</li>
            <li>Calms the mind.</li>
            <li>Improves the flexibility in hips, hamstrings and groins areas.</li>
            <li>Increases the physical and mental balance.</li>
            <li>Increases the blood circulation to the entire body.</li>
            <li>Stretches the Ankle, Thigh, Calf, Hamstring, Groin, Thorax and Vertebral column.</li>
            <li>Strengthens the arms, chest and legs.</li>
            <li>Helps to improve the digestion system.</li>
        <li>Great pose to reduce the stress and anxiety.</li>
        </ul>


    <h5 class="text-muted">DO'S, DONT'S & TIPS FOR TRIANGLE POSE (TRIKONASANA)</h5>
    <p>People with the following problem please avoid practising this pose, or practise under the expert’s supervisions and doctor’s advice.</p>


        <ul>
            <li>poster lateral disc herniation</li>
            <li>Back problems</li>
            <li>Neck Injury</li>
            <li>low or high blood pressure</li>
            <li>Diarrhea</li>
            <li>Migraine</li>
            <li>Spinal injuries</li>
        </ul>

        <p>Practise this yoga daily, will yield the better results.</p>

        <p>It’s good to do this pose in the morning with empty stomach.</p>
        